Ignore:
Timestamp:
07/30/06 08:49:17 (8 years ago)
Author:
xi
Message:

Fix Emitter bugs and leaks.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • libyaml/trunk/src/parser.c

    r213 r216  
    12531253            } 
    12541254            if (token->data.version_directive.major != 1 
    1255                     && token->data.version_directive.minor != 1) { 
     1255                    || token->data.version_directive.minor != 1) { 
    12561256                yaml_parser_set_parser_error(parser, 
    12571257                        "found incompatible YAML document", token->start_mark); 
Note: See TracChangeset for help on using the changeset viewer.